Take the 2-minute tour ×
Server Fault is a question and answer site for system and network administrators. It's 100% free, no registration required.

Is it possible to install Google drive on windows 2003? When I try to install googledrivesync.exe I get the following error:-

Error message

Click the link takes me here, which to be honest doesn't tell me much. Looked at Google help and I can't see a systems requirements page.

I don't have Chrome installed, not sure if this casues the problem or not.

share|improve this question

closed as off-topic by Ward, masegaloeh, HBruijn, kasperd, Andrew Schulman May 26 at 15:38

This question appears to be off-topic. The users who voted to close gave these specific reasons:

  • "Questions should demonstrate reasonable business information technology management practices. Questions that relate to unsupported hardware or software platforms or unmaintained environments may not be suitable for Server Fault - see the help center." – kasperd, Andrew Schulman
  • "Questions on Server Fault must be about managing information technology systems in a business environment. Home and end-user computing questions may be asked on Super User, and questions about development, testing and development tools may be asked on Stack Overflow." – masegaloeh, HBruijn
If this question can be reworded to fit the rules in the help center, please edit the question.

    
Thanks for -1 its great to know why this is a bad question. –  Rippo May 25 '12 at 11:15
    
This is off-topic, because it's not related to system administration, but to the compatibility of a specific application with a specific OS (which just by chance happens to be a server OS). –  Massimo Jul 3 '12 at 10:22
    
So where do I go to ask a question like this –  Rippo Jul 3 '12 at 12:13
    
superuser.com –  Massimo Jul 3 '12 at 12:55
    
So can this get migrated then? –  Rippo Jul 3 '12 at 13:22

2 Answers 2

up vote 2 down vote accepted

Found the answer, looking at google groups I needed to download and install

Microsoft Visual C++ 2008 SP1 Redistributable Package (x86)

OK the post mentions XP but I checked and this redist package wasn't installed on the server.

share|improve this answer

The system requirements are listed here. There are no server OSes explicitly listed, but there is an ambiguous Windows OS listed under the Windows section.

share|improve this answer
    
Thanks missed that link! Looking now –  Rippo May 23 '12 at 15:21

Not the answer you're looking for? Browse other questions tagged or ask your own question.